classification
Title: Python 3.9+ on Windows 8.0
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.9
process
Status: closed Resolution: not a bug
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, hypoturtle, jack__d
Priority: normal Keywords:

Created on 2021-06-10 17:53 by hypoturtle, last changed 2021-06-11 01:54 by hypoturtle. This issue is now closed.

Messages (3)
msg395558 - (view) Author: Hypo Turtle (hypoturtle) Date: 2021-06-10 17:53
As per https://docs.python.org/3/using/windows.html:
"This means that Python 3.9 supports Windows 8.1 and newer."

Isn't reflected on python.org main page which has:
"Note that Python 3.9+ cannot be used on Windows 7 or earlier."

Leaving 8.0 unaddressed.
msg395592 - (view) Author: Jack DeVries (jack__d) * Date: 2021-06-11 00:12
https://buildbot.python.org/all/#/waterfall?tags=win64

Buildbot is only running against 8.1, not 8.0. I'm guessing that means that the docs are correct and python.org main page is wrong. I'd open an issue over there:

https://github.com/python/pythondotorg/issues
msg395595 - (view) Author: Hypo Turtle (hypoturtle) Date: 2021-06-11 01:54
Will do; that is where I presumed the issue was/comment needed added, just hadn't located that repo.
History
Date User Action Args
2021-06-11 01:54:20hypoturtlesetstatus: open -> closed
resolution: not a bug
messages: + msg395595

stage: resolved
2021-06-11 00:12:06jack__dsetnosy: + jack__d
messages: + msg395592
2021-06-10 17:53:53hypoturtlecreate